<?php
define('HEADING_TITLE','Countries');
define('BUTTON_NEW_COUNTRY','Add new country');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Country');
define('TABLE_HEADING_ISO2','ISO Code 2');
define('TABLE_HEADING_ISO3','ISO Code 3');

